format_version: '1.0'


repository_url: https://github.com/OpenSIPS/opensips
issue_url: https://github.com/OpenSIPS/opensips/issues/1652


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: b16e9d3
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: e162f5f1024f8dad4bf5554600aa25183fcf92fc
    - input_file: 'b-partial-2.diff'
      commit_sha1: b7570319ef0e150053a124275bc74cd87ff7bf03
    - input_file: 'b-partial-3.diff'
      commit_sha1: 0f661bf23a79a5fb00afdcac54b944b7d170b86c
    - input_file: 'b-partial-4.diff'
      commit_sha1: 3582d3403e8b3bee47e6a09b4f0ec2868764e4d3

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: b261b675bffebf0fd3b77503d53da13ce3b6a2c8

options:
  language: C
